_LICENSE=NAIST ICOT
_LICENSE_COMB=multi
_LICENSE_NAME=Multiple (all of): NAIST ICOT
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_NAIST=NAIST
_LICENSE_PERMS_NAIST=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_NAIST=
_LICENSE_DISTFILES_NAIST=mecab-ipadic-2.7.0-20070801.tar.gz
_LICENSE_NAME_ICOT=ICOT
_LICENSE_PERMS_ICOT=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_ICOT=
_LICENSE_DISTFILES_ICOT=mecab-ipadic-2.7.0-20070801.tar.gz
